package intrinsic.flash.filters;

public class BitmapFilter extends Object {

	/** Accessors */

	/** Variables */

	/** Constants */

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public BitmapFilter() {
}


/** Static Methods */

/** Methods */
public native Object clone();

}
